Loading...
Searching...
No Matches
QwtDblClickPlotPicker Class Reference

`#include <gnuradio/qtgui/utils.h>`

## Public Member Functions

| QwtDblClickPlotPicker (QWidget *)
| ~QwtDblClickPlotPicker () override
virtual QwtPickerMachine * | stateMachine (int) const

## Constructor & Destructor Documentation

## QwtDblClickPlotPicker()

QwtDblClickPlotPicker::QwtDblClickPlotPicker | ( | QWidget * |  | ) |

## ~QwtDblClickPlotPicker()

QwtDblClickPlotPicker::~QwtDblClickPlotPicker | ( |  | ) |

override

## Member Function Documentation

## stateMachine()

virtual QwtPickerMachine * QwtDblClickPlotPicker::stateMachine | ( | int |  | ) | const

virtual

The documentation for this class was generated from the following file:

- utils.h